[503O_M_hazy_lightcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 1.000000
FogGreen = 1.000000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.840000
Terrain_Reflectance_Green = 0.875000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded02
Extinction = 1.000000
FogEnd = 3000.000000
FogStart = 0.000000
Greenstein_Value = 0.420000
Inscattering = 0.400000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.100000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 100.000000
SunOffset = 1.000000
SuperbowlFogStart = -300.000000
Terrain_Reflectance = 0.011500
Turbidity = 1.000000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 0.150000

[503O_M_norain_lightcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 1.000000
FogGreen = 1.000000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.840000
Terrain_Reflectance_Green = 0.875000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded
Extinction = 1.000000
FogEnd = 2000.000000
FogStart = 0.000000
Greenstein_Value = 0.420000
Inscattering = 0.400000
Mie_Multiplier = 0.027881
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.025000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 100.000000
SunOffset = 1.000000
SuperbowlFogStart = -2000.000000
Terrain_Reflectance = 0.011500
Turbidity = 1.000000
UseFog = false
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 10000.000000
Superbowl_Scale = 0.150000

[503O_M_lightrain_lightcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.600000
FogGreen = 0.650000
FogBlue = 0.700000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.490000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded02
Extinction = 0.900000
FogEnd = 700.000000
FogStart = -50.000000
Greenstein_Value = 0.420000
Inscattering = 0.220000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 70.000000
SunOffset = 1.000000
SuperbowlFogStart = -50.000000
Terrain_Reflectance = 0.017000
Turbidity = 1.000000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 900.000000
Superbowl_Scale = 0.800000

[503O_M_heavyrain_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.550000
FogGreen = 0.550000
FogBlue = 0.550000
Terrain_Reflectance_Red = 0.430000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Blue = 0.500000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation
Extinction = 0.900000
FogEnd = 320.000000
FogStart = -10.000000
Greenstein_Value = 0.420000
Inscattering = 0.220000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 80.000000
SunOffset = 1.000000
SuperbowlFogStart = -10.000000
Terrain_Reflectance = 0.010000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 50.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 600.000000
Superbowl_Scale = 1.000000

[503O_M_lightfog_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.550000
FogGreen = 0.550000
FogBlue = 0.550000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.490000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation
Extinction = 0.700000
FogEnd = 130.000000
FogStart = -5.000000
Greenstein_Value = 0.420000
Inscattering = 0.220000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 80.000000
SunOffset = 1.000000
SuperbowlFogStart = -5.000000
Terrain_Reflectance = 0.015000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 50.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 130.000000
Superbowl_Scale = 1.000000

[503O_M_heavyfog_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.550000
FogGreen = 0.550000
FogBlue = 0.550000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.490000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_overcast02
Extinction = 0.600000
FogEnd = 70.000000
FogStart = -10.000000
Greenstein_Value = 0.420000
Inscattering = 0.220000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 4.200000
SunDir = -0.223828 -0.440782 0.869259
Sun_Intensity = 60.000000
SunOffset = 1.000000
SuperbowlFogStart = -10.000000
Terrain_Reflectance = 0.018000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.750000
Character_Lighting = 1.000000
Cloud_Scale = 50.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 100.000000
Superbowl_Scale = 1.000000
